#pragma once

#include "CoreMinimal.h"
#include "BhvrBarkQueryProvider.h"
#include "DBDBarkQuery_LobbyEvent.generated.h"

UCLASS(Blueprintable)
class DBDBARK_API UDBDBarkQuery_LobbyEvent : public UBhvrBarkQueryProvider
{
	GENERATED_BODY()

public:
	UDBDBarkQuery_LobbyEvent();
};

FORCEINLINE uint32 GetTypeHash(const UDBDBarkQuery_LobbyEvent) { return 0; }
